extern Widget InterfaceCreate();

extern Widget DialogCreate(/* Widget parent; char *desc, val */);
extern void PlaceDialog(/*Widget w, parent */);
extern void KillDialog(/* Widget w; caddr_t client, call */);
